html, body, form {
	padding: 0;
	margin: 0;
}
html, body, table, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
 color: #094D96;
}
a img{
	border: none;
}

.footer {
	padding: 10px 0;
	color: #5889BD;
	text-align: center;
}

.footer a {
	text-decoration: none;
}

.title_dark, .title_light {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 9px 0 9px 15px;
}
.title_dark {
	margin-left: 50px;
	background-image: url(http://www.qwest.com/espanol/images/home/chevron_dark.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.title_light {
	margin-left: 15px;
	background-image: url(http://www.qwest.com/espanol/images/home/chevron_light.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.products {
	background-color: #D6E1EE;
	padding: 10px 0 30px 50px;
}
.products ul {
	margin: 0;
	padding: 0;
}
.products ul li {
	padding: 0 0 3px 0;
	list-style-type: none;
}
.products ul li a {
	background-image: url(http://www.qwest.com/espanol/images/arrow_5x7.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 9px;
	font-weight: bold;
}

.promo2 {
	padding: 10px 30px 10px 15px;
	background-image: url(http://www.qwest.com/espanol/images/dots_1x3.gif);
	background-repeat: repeat-y;
}

.promo3 {
	padding: 10px 0;
}